.version.index /* version checker */
{
	color: #0000E1;
	background-color: #C7BACE;
}

#page
{
	z-index: 1;
	width: 943px;
	min-height: 809px;
	background: transparent url("../images/u63-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(48%, rgba(70,188,179,0.1)),to(rgba(33,117,113,0.6)));
	background: -webkit-linear-gradient(top,rgba(70,188,179,0.1) 48%,rgba(33,117,113,0.6) );
	background: linear-gradient(to bottom,rgba(70,188,179,0.1) 48%,rgba(33,117,113,0.6) );
	border-width: 0px;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 45px 20px 15px 24px;
}

#pu3006
{
	width: 0.01px;
	padding-bottom: 47px;
	margin-left: 17px;
}

#u3006
{
	z-index: 2;
	width: 219px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: -48px;
}

#u3529
{
	z-index: 4;
	width: 675px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u1129
{
	z-index: 5;
	width: 675px;
	position: relative;
	margin-right: -10000px;
}

#u1129_img
{
	padding-right: 1px;
}

#u3492
{
	z-index: 7;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 7px;
}

#u3493
{
	z-index: 8;
	width: 75px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 508px;
}

#u3497
{
	z-index: 9;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 424px;
}

#u3498
{
	z-index: 10;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 341px;
}

#u3499
{
	z-index: 11;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 257px;
}

#u3500
{
	z-index: 12;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 174px;
}

#u3501
{
	z-index: 13;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 90px;
}

#u3502
{
	z-index: 14;
	width: 76px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 592px;
}

#menuu100
{
	z-index: 61;
	width: 749px;
	margin-left: 105px;
	margin-top: 29px;
	position: relative;
}

#u101
{
	width: 185px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u104
{
	width: 185px;
	padding-bottom: 7px;
	position: relative;
}

#u104:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 183px;
	min-height: 0px;
	margin: -1px;
}

#u104.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u106-4
{
	width: 185px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u104:hover #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u104.MuseMenuActive #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u1110
{
	width: 186px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u1111
{
	width: 186px;
	padding-bottom: 7px;
	position: relative;
}

#u1111:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u1111:active
{
	width: 184px;
	min-height: 0px;
	margin: -1px;
}

#u1111.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u1114-4
{
	width: 186px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u1111:hover #u1114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1111:active #u1114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u124
{
	width: 186px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u125
{
	width: 186px;
	padding-bottom: 7px;
	position: relative;
}

#u125:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 184px;
	min-height: 0px;
	margin: -1px;
}

#u125.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 186px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u1111.MuseMenuActive #u1114-4,#u125:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 186px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u143
{
	width: 186px;
	padding-bottom: 7px;
	position: relative;
}

#u143:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 184px;
	min-height: 0px;
	margin: -1px;
}

#u143.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u145-4
{
	width: 186px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u125.MuseMenuActive #u127-4,#u143:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1119-24
{
	z-index: 37;
	width: 943px;
	min-height: 527px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u1119-4
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1119-2
{
	font-size: 21px;
	line-height: 25px;
}

#u1119,#u1119-3
{
	line-height: 22px;
}

#u1119-5,#u1119-6,#u1119-7,#u1119-9,#u1119-10,#u1119-12,#u1119-13,#u1119-15,#u1119-16,#u1119-18,#u1119-19,#u1119-21
{
	text-align: center;
	line-height: 22px;
}

#u3584
{
	z-index: 15;
	width: 906px;
	margin-left: 9px;
	margin-top: 19px;
	position: relative;
}

#u3011
{
	z-index: 35;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu981-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 184px;
}

#u981-4
{
	z-index: 20;
	width: 183px;
	min-height: 21px;
	margin-left: 1px;
	position: relative;
}

#u3138
{
	z-index: 28;
	width: 284px;
	margin-top: 35px;
	position: relative;
}

#u1122
{
	z-index: 33;
	width: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1120-4
{
	z-index: 29;
	width: 260px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#pu980-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 688px;
}

#u980-4
{
	z-index: 16;
	width: 177px;
	min-height: 11px;
	position: relative;
}

#u1134-4
{
	z-index: 24;
	width: 213px;
	min-height: 23px;
	margin-left: 5px;
	margin-top: 39px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 987px;
	padding-top: 36px;
	padding-bottom: 54px;
}

